---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-vm-aws
name: alpine-3.22.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:01:25.752050'
uploaded: '2025-06-03T19:39:52.952815'
imported: '2025-06-03T19:47:56.190716'
import_id: ami-0a785f9ee7f3ce50c
import_region: us-west-2
signed: '2025-06-03T21:23:50.835199'
published: '2025-06-03T21:31:17.628858'
released: '2025-06-03T21:31:24.912992'
artifacts:
  ca-central-1: ami-02df459a8a5769611
  us-west-1: ami-0ec304d9859a9173f
  us-west-2: ami-0a785f9ee7f3ce50c
  ap-northeast-3: ami-0be1be750d220af18
  ap-south-2: ami-00f17c2705d753bb0
  ap-south-1: ami-0f9f392fbe837847c
  eu-south-1: ami-0840b4c7b9be5527a
  eu-south-2: ami-0caf8984d5e8354cb
  me-central-1: ami-0550fc3cd827d9385
  il-central-1: ami-011470bbbf89d12f8
  eu-central-1: ami-0011af932af5c0a7f
  eu-central-2: ami-0599c4bf8e97174df
  af-south-1: ami-09d6233ab528eb6a7
  eu-north-1: ami-062e15e053f09e4b4
  eu-west-3: ami-06f960232c785a43b
  eu-west-2: ami-0fc07f9240cd4bf3f
  eu-west-1: ami-0c9b44820dd51682b
  ap-northeast-2: ami-0ff92696344bfe149
  me-south-1: ami-0d063dfa581abd467
  ap-northeast-1: ami-0ab9d8eb06daed7a0
  sa-east-1: ami-05323a951816565cf
  ap-east-1: ami-0f4ee7a8e0682cf4c
  ap-southeast-1: ami-0e626fa8bdb283375
  ap-southeast-2: ami-06176e2d0f0f2b8a8
  ap-southeast-3: ami-0d8f59ceaab32ac02
  ap-southeast-4: ami-0d986c7ab33090c80
  us-east-1: ami-075df1004992bce00
  us-east-2: ami-0a0b965dbd2c6c9df
metadata_updated: '2025-06-03T21:31:24.914906'
